/* ---------------- ATF Logo created with HTML text --------------- */

@font-face {
	font-family: BellMTStd-Regular;
	src: url(../fonts/33D72B_0_0.woff2);
}

div.logo_box {
	font-family: BellMTStd-Regular;
	font-weight: normal;
	font-style: normal;
	padding-right: 20px; 
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
	background-color: transparent;
	width: 270px;
}
.margins_1 { margin-top: -20px !important; padding-top: -20px !important; margin-bottom: -30px !important; padding-bottom: -30px !important; float: left; } 
.margins_2 { margin-top: 0px !important; padding-top: 5px !important; margin-bottom: -20px !important; padding-bottom: -20px !important; float: left; } 
.logo_font_size_1 { font-size: 70px; }
.logo_font_size_2 { font-size: 27px; }
.logo_orange { color: #cc580b; }
.logo_gray { color: #808080; }
/* --------------------- end ATF logo styles ------------------------ */

.urgent_message { color: red; }
.img-border {
	border: 1px solid black;
}
.img-radius {
	border-radius: 8px;
}

.navbar-custom {
    background-color: transparent;
}
.navbar-custom {
	min-height: 140px; 
}
.navbar-brand-custom {
	margin-left: 20px;
	margin-top: 20px;
	font-weight: bold;
    color: #F6F6F6;
    /*font-size: 0.15em;*/
  	background-color: transparent;
  	height: 80px;
}
.navbar-brand-custom a { color: #F6F6F6 !important; }
.navbar-right-custom { background-color: transparent; margin-right: 5px; padding-top: 0px !important; }
.dropdown-menu { font-size: 18px !important; }
ul.dropdown-menu li a { padding-bottom: 5px !important; margin-bottom: -5px !important; }
.btn-fontsize {
	font-size: 24px !important;
}
.margin-left-bottom {
	margin-left: 20px;
	margin-bottom: 20px;
}
footer.footer {
	margin-bottom: 0px !important;
}

a.img-hover:hover img {
	box-shadow: 5px 5px 5px #888888;
}
.navbar-custom { background-color: transparent; border-bottom: 1px solid #ccc; color: #F6F6F6;}
.navbar-right-custom { font-size: 130%; }
.navbar-right-custom a { color: black; }
.navbar-right-custom a:hover { color: red !important; }

.rounded-corner { border-radius: 15px; }
.container ul { margin-left: 50px;}
.blue { color: #1d9bc0; }
.white { color: #fff; }
 
.btn {
    color: #fff;
    background-color: #1d9bc0 !important; /* #0495c9; */
    border-color: #357ebd; /*set the color you want here*/
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .open>.dropdown-toggle.btn {
    color: #fff;
    background-color: #00b3db !important;
    border-color: #285e8e; /*set the color you want here*/
}
small { color: #12728e !important; } 
div.space-25 { width: 100%; height: 25px; }

.container p {font-size: 130%; }
.container { z-index: 1; }

h1 { color: black; font-size: 28px; }
h2 { color: black; font-size: 22px; }
h1.small { color: black; }
.section {padding-top: 0px !important; }
/* .section-gray { background-color: #d1d2d4; } */
.upabit { margin-top: 0px!important; padding-top: 0px !important; } 
.container ul { font-size: 150%; color: #333; font-weight: 300; } 
.container ul li { padding-bottom: 10px; }
.section .container .row .info a:hover { color: red !important; }
.section .container .contact-info a:hover { color: red !important; }
.navbar-collapse { padding-top: 75px !important; }


.wrapper .section .container .row .col-md-12 ul li a:hover { color: red !important; }
a:hover { color: red !important; }

.img-border {
	border: 1px solid grey;
	border-radius: 5px;
}


div.slides { float:left; width: 520px; height: auto; }

div.float-left { float: left; width: auto; height: auto; margin-top: 10px; margin-left: 0px;  }

@media screen and (min-width: 900px)
{	
	div.float-left { margin-top: 10px !important; width: 500px; height: auto; float: left; margin-left: 30px !important; }
}

.navbar-custom 
{ 
	width: 100%;
	height: auto;
	background: white;
	z-index: 100 !important; 
}